WordPress.org

Plugin Directory

GEO my WordPress

Using Google's API tools GEO my WP provides an advance proximity search for any post type or buddypress's members based on a given address a

Requires: 4.0 or higher
Compatible up to: 4.1.5
Last Updated: 2015-5-8
Active Installs: 3,000+

Ratings

4.5 out of 5 stars

Support

10 of 21 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1 100,2,2 100,1,1
100,1,1 100,2,2 33,3,1
50,2,1 100,1,1
100,3,3
100,2,2 100,1,1 100,1,1
100,1,1
100,2,2
0,1,0 100,1,1
100,1,1
100,1,1